FC2ブログ
自分の備忘録ぐらいに適当に。 ネットワークと宇宙開発と天文とそれと自転車を徒然と。
備忘録。

WLC環境においてアクセスポイントのIOSはAP起動時にWLCと接続時にWLCからIOSをダウンロード(違うときだけ)してくるのですがそのときのAPにダウンロードされるIOSがWLCのOSのバージョンとの組み合わせで書いてあるページです。

Wireless Software Compatibility Matrix
http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

例えば最新のWLCのOSである
7.1.91.0
の場合、APにダウンロードされるIOSは
12.4(23c)JY
ということになります。


関連記事

【2012/01/28 18:08】 | ツール・サポート情報
|

貴重な情報をありがとうございます
Kanroku
初めまして。
数年前から、cisco機器を触り始めた頃より時々閲覧させて頂いておりました。
この度、ひょんな事からwlc-4404を無償にて譲って頂いたのですが、Software release 7.0.252.0だったので、手持ちのap1231agを、かつてSmartnet契約していた時に正規DLしていたw8イメージを使用できるか情報を探しておりました。書かれていた情報では、該当wlcのバージョンのOSにap1231agは本来12.4(23c)JA10のw8イメージが必要でも、それ以前のw8イメージでjoinできれば、12.4(23c)JA10のw8イメージに置き換えることができるということですね。ややこしい書き方ですみません。ここしばらくSmartnet契約していないので、販売店にもご無沙汰しており、EoLの製品でもあるので、情報がなく困っていた所です。貴重な情報をありがとうございました。

コメントを閉じる▲
コメント
この記事へのコメント
貴重な情報をありがとうございます
初めまして。
数年前から、cisco機器を触り始めた頃より時々閲覧させて頂いておりました。
この度、ひょんな事からwlc-4404を無償にて譲って頂いたのですが、Software release 7.0.252.0だったので、手持ちのap1231agを、かつてSmartnet契約していた時に正規DLしていたw8イメージを使用できるか情報を探しておりました。書かれていた情報では、該当wlcのバージョンのOSにap1231agは本来12.4(23c)JA10のw8イメージが必要でも、それ以前のw8イメージでjoinできれば、12.4(23c)JA10のw8イメージに置き換えることができるということですね。ややこしい書き方ですみません。ここしばらくSmartnet契約していないので、販売店にもご無沙汰しており、EoLの製品でもあるので、情報がなく困っていた所です。貴重な情報をありがとうございました。
2019/02/26(Tue) 21:40 | URL  | Kanroku #LtZvlTKQ[ 編集]
コメントを投稿
URL:

Pass:
秘密: 管理者にだけ表示を許可